aboutsummaryrefslogtreecommitdiff
path: root/ci/compile.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/compile.sh')
-rwxr-xr-xci/compile.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/ci/compile.sh b/ci/compile.sh
new file mode 100755
index 0000000..b0392de
--- /dev/null
+++ b/ci/compile.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+set -eo pipefail
+
+rm -rf /kristall
+
+git clone https://github.com/MasterQ32/kristall /kristall
+
+cd /kristall
+
+make
+
+cp kristall /artifacts